error with Apache

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

error with Apache

Postby megos » 11. February 2010 23:24

We installed the New XAMPP BETA version for Mac OS X. It seemed to install correctly but Apache will not run and http://localhost does not work.
We thought maybe Skype was interfering so we unchecked port 80 from Skype but it is still not working. Does anyone know whats wrong? Really need this working for a project :cry:
megos
 
Posts: 10
Joined: 11. February 2010 23:21

Re: error with Apache

Postby kleinweby » 12. February 2010 17:57

What error do you get? Have you even started XAMPP? Why don't you use the stable 1.7.2a?
User avatar
kleinweby
AF Moderator
 
Posts: 393
Joined: 03. August 2005 19:52
Location: Magdeburg
Operating System: Mac OS X 10.7


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: Jwerton17 and 2 guests